Bug 941 - does not install w/ cdrom boot w/ replacement hdd
does not install w/ cdrom boot w/ replacement hdd
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
5.2
sparc Linux
high Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-01-24 13:35 EST by buggz
Modified: 2018-07-06 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-07 17:03:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description buggz 1999-01-24 13:35:42 EST
Anyone replace an IPX HDD and get rh 5.2 sparclinux to use
it?
The boot from cdrom weirds when I do so.
But sol7 cdrom boot works fine.
It works fine w/ the original hdd, but, thats only 202 mb,
argh.
b cdrom
It's weird, it uncompresses the kernel, boots, and when it
get's to the
cdrom, AFTER seeing the new hdd, a Quantum Fireball ST 2.1S,
btw,
I get errors such as the following after Partition check:
esp0: Disabling sync for buggy Toshiba CDROM.
esp0: Disabling DISCONNECT for target 6 lun 0
esp0: target 6 asynchronous
Device not ready. Make sure there is a disc in the drive.
sr_photocd: ioctl error (TOSHIBA #1): 0x28000000
Device not ready. Make sure there is a disc in the drive.
sr_photocd: ioctl error (TOSHIBA #1): 0x28000000
Device not ready. Make sure there is a disc in the drive.
CD-ROM I/O error: dev 0b:00, sector 2
EXT2-fs: unable to read superblock
Device not ready. Make sure there is a disc in the drive.
CD-ROM I/O error: dev 0b:00, sector 64
iofs_read_super: bread failed, dev 0b:00 iso_blknum16 block
32
Device not ready. Make sure there is a disc in the drive.
CD-ROM I/O error: dev 0b:00, sector 16
ufs_read_super: unable to read superblock
Kernel panic: VFS: Unable to mount root fs on 0b:00
Press L1-A to return to the boot prom

This is so weird, it doesn't happen w/ the original disk.
I have tried term on & w/ term off on the replacement hdd,
same error...
Comment 1 Preston Brown 1999-03-29 16:17:59 EST
Have you tried Red Hat Linux 5.9 beta on your IPX machine?  We are
curious as to whether or not it has resolved your problems.
Comment 2 openshift-github-bot 2015-03-09 12:04:26 EDT
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/7a905aba35a7c18e8e69340fc4c6792cc1bd7833
Merge pull request #1240 from soltysh/issue941

Merged by openshift-bot
Comment 3 Fedora Update System 2018-06-25 05:48:43 EDT
sssd-1.16.2-4.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5793dadb1d
Comment 4 Fedora Update System 2018-06-26 14:23:36 EDT
sssd-1.16.2-4.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5793dadb1d
Comment 5 Fedora Update System 2018-07-06 12:41:53 EDT
sssd-1.16.2-4.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.